.com_bigwhiteduck_stacks_markdownpro_stack figure{margin:0}.com_bigwhiteduck_stacks_markdownpro_stack figure img{max-width:100%;height:auto}.com_bigwhiteduck_stacks_markdownpro_stack figure figcaption{display:none}.com_bigwhiteduck_stacks_markdownpro_stack pre{white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-center p{text-align:center}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-left p{text-align:left}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-right p{text-align:right}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-justify p{text-align:justify}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-inherit{text-align:inherit}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h1,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h2,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h3,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h4,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h5,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h6{text-align:center}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h1,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h2,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h3,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h4,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h5,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h6{text-align:left}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h1,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h2,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h3,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h4,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h5,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h6{text-align:right}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h1,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h2,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h3,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h4,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h5,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h6{text-align:inherit}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-center ul{display:table;margin:0 auto}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-left ul{text-align:left}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-right ul{display:table;margin:0 0 0 auto}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-txt-center ul li p{text-align:center}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-txt-left ul li p{text-align:left}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-txt-right ul li p{text-align:right}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-text-center,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-text-center p{text-align:center}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h1,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h2,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h3,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h4,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h5,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h6{text-align:center}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-list-center ul{display:table;margin:0 auto}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-listtext-center ul li p{text-align:center}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-justify.small-only-just-left p{text-align:left !important}}.com_bigwhiteduck_stacks_markdownpro_stack .mdp p:empty{display:none !important}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.quote-left[class*="text-"] blockquote{text-align:left}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.quote-left[class*="text-"] blockquote > p{text-align:left;margin-bottom:0}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.no-bot-margin >:nth-last-child(2){margin-bottom:0 !important}.com_bigwhiteduck_stacks_markdownpro_stack .md-clearfix::before,.com_bigwhiteduck_stacks_markdownpro_stack .md-clearfix::after{content:" ";display:table}.com_bigwhiteduck_stacks_markdownpro_stack .md-clearfix::after{clear:both}.com_bigwhiteduck_stacks_markdownpro_stack .mdp-cntrls{display:none !important}
#stacks_in_6 figure{text-align:center}#stacks_in_6 .mdph{display:none}#stacks_in_6 .mdp.book-set{widows:5;orphans:5}#stacks_in_6 .mdp.book-set p:not(:first-of-type){text-indent:1.40rem}#stacks_in_6 .mdp.book-set p:not(:last-of-type){margin-bottom:1.25rem !important}#stacks_in_6 .mdp.book-set.indent-all p:first-of-type{text-indent:1.40rem}#stacks_in_6 .mdp.book-set.indent-all blockquote > p:first-of-type{text-indent:0}#stacks_in_6 .mdp.book-set:not(.indent-all) h1 + p,#stacks_in_6 .mdp.book-set:not(.indent-all) h2 + p,#stacks_in_6 .mdp.book-set:not(.indent-all) h3 + p,#stacks_in_6 .mdp.book-set:not(.indent-all) h4 + p,#stacks_in_6 .mdp.book-set:not(.indent-all) h5 + p,#stacks_in_6 .mdp.book-set:not(.indent-all) h6 + p{text-indent:0 !important}#stacks_in_6 .mdp.p-lead p:first-of-type{font-size:130%}@media only screen and (min-width:0px){#stacks_in_6 p{}}
@font-face{font-family:"Ionicons";src:url("ionicons/ionicons.eot?v=4.5.9-1");src:url("ionicons/ionicons.eot?v=4.5.9-1#iefix") format("embedded-opentype"),url("ionicons/ionicons.woff2?v=4.5.9-1") format("woff2"),url("ionicons/ionicons.woff?v=4.5.9-1") format("woff"),url("ionicons/ionicons.ttf?v=4.5.9-1") format("truetype"),url("ionicons/ionicons.svg?v=4.5.9-1#Ionicons") format("svg");font-weight:normal;font-style:normal}
#stacks_in_9_press.press-lite {
  box-sizing: border-box;
  position: relative;
  /*  */
  cursor: pointer;
  /*  */
  padding: 12px 24px;
  border-radius: 4px;
  text-decoration: none;
  display: inline-block;
  margin: 0;
  font-size: 16px;
  line-height: 16px;
  /*  */
  /*  */
  background-color: rgba(255, 226, 126, 1.00);
  /*  */
  /*  */
  /*  */
  /*  */
  /*  */
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.15);
}
#stacks_in_9_press.press-lite:focus {outline:0;}
#stacks_in_9_press_wrap {
  /*  */
  /*  */
  display: flex;
  justify-content: center;
  /*  */
  /*  */
  margin: 12px 0px 12px 0px;
}
#stacks_in_9_press.press-lite {
  white-space: nowrap;
}
#stacks_in_9_press.press-lite .press-lite-text span,
#stacks_in_9_press.press-lite .press-lite-text:after {
  overflow: hidden;
  color: rgba(79, 69, 59, 1.00);
  /*  */
}
#stacks_in_9_press.press-lite,
#stacks_in_9_press.press-lite .press-lite-text,
#stacks_in_9_press.press-lite .press-lite-text:after,
#stacks_in_9_press.press-lite .press-lite-text > span,
#stacks_in_9_press.press-lite .press-lite-icon i,
#stacks_in_9_press.press-lite .press-lite-icon img,
#stacks_in_9_press.press-lite .press-lite-icon svg,
#stacks_in_9_press.press-lite .press-lite-icon svg path,
#stacks_in_9_press.press-lite .press-lite-icon svg polyline,
#stacks_in_9_press.press-lite .press-lite-icon:after {
    transition: all 200ms ease;
}
#stacks_in_9_press.press-lite .press-lite-text {
  z-index: 1;
  position: relative;
}
#stacks_in_9_press.press-lite .press-lite-icon i,
#stacks_in_9_press.press-lite .press-lite-icon img {
  position: relative;
  color: rgba(51, 51, 51, 1.00);
  display: inline-block;
  /*  */
  margin-right: 8px;
  /*  */
  font-size: 16px;
  line-height: 16px;
  z-index: 1;
}
#stacks_in_9_press.press-lite .press-lite-icon img {
  height: 16px;
  width: auto;
  vertical-align: top;
}
#stacks_in_9_press.press-lite .press-lite-icon svg {
  display: inline-block;
  /*  */
  margin-right: 8px;
  /*  */
  height: 20.000000px;
  z-index: 1;
}
/*  */
#stacks_in_9_press.press-lite .press-lite-icon.press-lite-icon-off svg {
  transform: translateX(5%);
}
#stacks_in_9_press.press-lite .press-lite-icon svg path {
  fill: rgba(51, 51, 51, 1.00);
}
#stacks_in_9_press.press-lite .press-lite-icon svg polyline {
  fill:none;
  stroke: rgba(51, 51, 51, 1.00);
  stroke-linecap:round;
  stroke-linejoin:round;
  stroke-width:48px;
}
#stacks_in_9_press.press-lite:active,
#stacks_in_9_press.press-lite:focus {
  transform: translate(0,0);
}
/*  */
#stacks_in_9_press.press-lite .press-lite-icon {
  display: none;
}
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
#stacks_in_9_press.press-lite:active {
  box-shadow: inset 0px 0px 0px 300px rgba(0,0,0,0.1);
}
/*  */
#stacks_in_9_press.press-lite .press-lite-lines {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  display: grid;
}
#stacks_in_9_press.press-lite .press-lite-line-t,
#stacks_in_9_press.press-lite .press-lite-line-b {
  position: absolute;
  height: 1px;
  width: 0%;
  background: rgba(0, 0, 0, 1.00);
  transition: all 200ms ease;
}
#stacks_in_9_press.press-lite .press-lite-line-l,
#stacks_in_9_press.press-lite .press-lite-line-r {
  position: absolute;
  width: 1px;
  height: 0%;
  background: rgba(0, 0, 0, 1.00);
  transition: all 200ms ease;
}
#stacks_in_9_press.press-lite .press-lite-line-t {
  top: 0;
}
#stacks_in_9_press.press-lite .press-lite-line-b {
  bottom: 0;
  width: 100%;
}
#stacks_in_9_press.press-lite .press-lite-line-l {
  left: 0;
}
#stacks_in_9_press.press-lite .press-lite-line-r {
  right: 0;
}
/*  */
/*  */
/*  */
/*  */
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('https://detrenebroed.live/rw_common/plugins/stacks/mejs-controls.svg')}.stacks_in_4{overflow:hidden;width:100%;text-align:center;height:auto;}.stacks_in_4 div:focus{outline:none}.stacks_in_4 .html5video,.stacks_in_4 img,.stacks_in_4 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}.stacks_in_4 button{box-shadow:none;border-width:0;border-style:none}.stacks_in_4 .mejs__container .mejs__overlay-play,.stacks_in_4 .mejs__container .mejs__overlay-loading{}.stacks_in_4 .mejs__container .mejs__controls{}.stacks_in_4 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}.stacks_in_4 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}.stacks_in_4 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 
